Subject: MolScript prep program?

From: Jie Yuan <[email-masked]>
Date: Tue, 9 May 1995 11:48:19 -0400 (EDT)

Hi CCLers!

I heard about a program that composes scripts for MolScript, but I cannot
find it by WWW (tried Crawler, Yahoo and some well-known sites).   The 
author(s) was in the Netherlands, I think, but I am not sure.

Thanks!

Jie

-- Dr. Jie Yuan - Pharmacology & Cell Biophysics - U.  Cincinnati --
-- Phone: 513-558-2352 -- Fax: x-1169 --  Email: [email-masked]  --
-- P.O. Box 670575, 231 Bethesda Ave., Cincinnati, OH 45267-0575  --